.ui-helper-hidden {
    display: none
}

.ui-helper-hidden-accessible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}

.ui-helper-reset {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1.3;
    text-decoration: none;
    font-size: 100%;
    list-style: none
}

.ui-helper-clearfix:before, .ui-helper-clearfix:after {
    content: "";
    display: table;
    border-collapse: collapse
}

.ui-helper-clearfix:after {
    clear: both
}

.ui-helper-zfix {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    opacity: 0;
    filter: Alpha(Opacity=0)
}

.ui-front {
    z-index: 100
}

.ui-state-disabled {
    cursor: default !important;
    pointer-events: none
}

.ui-icon {
    display: inline-block;
    vertical-align: middle;
    margin-top: -.25em;
    position: relative;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat
}

.ui-widget-icon-block {
    left: 50%;
    margin-left: -8px;
    display: block
}

.ui-widget-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.ui-autocomplete {
    position: absolute;
    top: 0;
    left: 0;
    cursor: default
}

.ui-menu {
    list-style: none;
    padding: 0;
    margin: 0;
    display: block;
    outline: 0
}

.ui-menu .ui-menu {
    position: absolute
}

.ui-menu .ui-menu-item {
    margin: 0;
    cursor: pointer;
    list-style-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7")
}

.ui-menu .ui-menu-item-wrapper {
    position: relative;
    padding: 3px 1em 3px .4em
}

.ui-menu .ui-menu-divider {
    margin: 5px 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    border-width: 1px 0 0 0
}

.ui-menu .ui-state-focus, .ui-menu .ui-state-active {
    margin: -1px
}

.ui-menu-icons {
    position: relative
}

.ui-menu-icons .ui-menu-item-wrapper {
    padding-left: 2em
}

.ui-menu .ui-icon {
    position: absolute;
    top: 0;
    bottom: 0;
    left: .2em;
    margin: auto 0
}

.ui-menu .ui-menu-icon {
    left: auto;
    right: 0
}

.ui-widget {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em
}

.ui-widget .ui-widget {
    font-size: 1em
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em
}

.ui-widget.ui-widget-content {
    border: 1px solid #c5c5c5
}

.ui-widget-content {
    border: 1px solid #ddd;
    background: #fff;
    color: #333
}

.ui-widget-content a {
    color: #333
}

.ui-widget-header {
    border: 1px solid #ddd;
    background: #e9e9e9;
    color: #333;
    font-weight: bold
}

.ui-widget-header a {
    color: #333
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border: 1px solid #c5c5c5;
    background: #f6f6f6;
    font-weight: normal;
    color: #454545
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited, a.ui-button, a:link.ui-button, a:visited.ui-button, .ui-button {
    color: #454545;
    text-decoration: none
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus {
    border: 1px solid #ccc;
    background: #ededed;
    font-weight: normal;
    color: #2b2b2b
}

.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited, .ui-state-focus a, .ui-state-focus a:hover, .ui-state-focus a:link, .ui-state-focus a:visited, a.ui-button:hover, a.ui-button:focus {
    color: #2b2b2b;
    text-decoration: none
}

.ui-visual-focus {
    box-shadow: 0 0 3px 1px rgb(94, 158, 214)
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #003eff;
    background: #007fff;
    font-weight: normal;
    color: #fff
}

.ui-icon-background, .ui-state-active .ui-icon-background {
    border: #003eff;
    background-color: #fff
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #fff;
    text-decoration: none
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #dad55e;
    background: #fffa90;
    color: #777620
}

.ui-state-checked {
    border: 1px solid #dad55e;
    background: #fffa90
}

.ui-state-highlight a, .ui-widget-content .ui-state-highlight a, .ui-widget-header .ui-state-highlight a {
    color: #777620
}

.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {
    border: 1px solid #f1a899;
    background: #fddfdf;
    color: #5f3f3f
}

.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a {
    color: #5f3f3f
}

.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text {
    color: #5f3f3f
}

.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary {
    font-weight: bold
}

.ui-priority-secondary, .ui-widget-content .ui-priority-secondary, .ui-widget-header .ui-priority-secondary {
    opacity: .7;
    filter: Alpha(Opacity=70);
    font-weight: normal
}

.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
    opacity: .35;
    filter: Alpha(Opacity=35);
    background-image: none
}

.ui-state-disabled .ui-icon {
    filter: Alpha(Opacity=35)
}

.ui-icon {
    width: 16px;
    height: 16px
}

.ui-icon, .ui-widget-content .ui-icon {
    background-image: url("images/ui-icons_444444_256x240.png")
}

.ui-widget-header .ui-icon {
    background-image: url("images/ui-icons_444444_256x240.png")
}

.ui-state-hover .ui-icon, .ui-state-focus .ui-icon, .ui-button:hover .ui-icon, .ui-button:focus .ui-icon {
    background-image: url("images/ui-icons_555555_256x240.png")
}

.ui-state-active .ui-icon, .ui-button:active .ui-icon {
    background-image: url("images/ui-icons_ffffff_256x240.png")
}

.ui-state-highlight .ui-icon, .ui-button .ui-state-highlight.ui-icon {
    background-image: url("images/ui-icons_777620_256x240.png")
}

.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {
    background-image: url("images/ui-icons_cc0000_256x240.png")
}

.ui-button .ui-icon {
    background-image: url("images/ui-icons_777777_256x240.png")
}

.ui-icon-blank {
    background-position: 16px 16px
}

.ui-icon-caret-1-n {
    background-position: 0 0
}

.ui-icon-caret-1-ne {
    background-position: -16px 0
}

.ui-icon-caret-1-e {
    background-position: -32px 0
}

.ui-icon-caret-1-se {
    background-position: -48px 0
}

.ui-icon-caret-1-s {
    background-position: -65px 0
}

.ui-icon-caret-1-sw {
    background-position: -80px 0
}

.ui-icon-caret-1-w {
    background-position: -96px 0
}

.ui-icon-caret-1-nw {
    background-position: -112px 0
}

.ui-icon-caret-2-n-s {
    background-position: -128px 0
}

.ui-icon-caret-2-e-w {
    background-position: -144px 0
}

.ui-icon-triangle-1-n {
    background-position: 0 -16px
}

.ui-icon-triangle-1-ne {
    background-position: -16px -16px
}

.ui-icon-triangle-1-e {
    background-position: -32px -16px
}

.ui-icon-triangle-1-se {
    background-position: -48px -16px
}

.ui-icon-triangle-1-s {
    background-position: -65px -16px
}

.ui-icon-triangle-1-sw {
    background-position: -80px -16px
}

.ui-icon-triangle-1-w {
    background-position: -96px -16px
}

.ui-icon-triangle-1-nw {
    background-position: -112px -16px
}

.ui-icon-triangle-2-n-s {
    background-position: -128px -16px
}

.ui-icon-triangle-2-e-w {
    background-position: -144px -16px
}

.ui-icon-arrow-1-n {
    background-position: 0 -32px
}

.ui-icon-arrow-1-ne {
    background-position: -16px -32px
}

.ui-icon-arrow-1-e {
    background-position: -32px -32px
}

.ui-icon-arrow-1-se {
    background-position: -48px -32px
}

.ui-icon-arrow-1-s {
    background-position: -65px -32px
}

.ui-icon-arrow-1-sw {
    background-position: -80px -32px
}

.ui-icon-arrow-1-w {
    background-position: -96px -32px
}

.ui-icon-arrow-1-nw {
    background-position: -112px -32px
}

.ui-icon-arrow-2-n-s {
    background-position: -128px -32px
}

.ui-icon-arrow-2-ne-sw {
    background-position: -144px -32px
}

.ui-icon-arrow-2-e-w {
    background-position: -160px -32px
}

.ui-icon-arrow-2-se-nw {
    background-position: -176px -32px
}

.ui-icon-arrowstop-1-n {
    background-position: -192px -32px
}

.ui-icon-arrowstop-1-e {
    background-position: -208px -32px
}

.ui-icon-arrowstop-1-s {
    background-position: -224px -32px
}

.ui-icon-arrowstop-1-w {
    background-position: -240px -32px
}

.ui-icon-arrowthick-1-n {
    background-position: 1px -48px
}

.ui-icon-arrowthick-1-ne {
    background-position: -16px -48px
}

.ui-icon-arrowthick-1-e {
    background-position: -32px -48px
}

.ui-icon-arrowthick-1-se {
    background-position: -48px -48px
}

.ui-icon-arrowthick-1-s {
    background-position: -64px -48px
}

.ui-icon-arrowthick-1-sw {
    background-position: -80px -48px
}

.ui-icon-arrowthick-1-w {
    background-position: -96px -48px
}

.ui-icon-arrowthick-1-nw {
    background-position: -112px -48px
}

.ui-icon-arrowthick-2-n-s {
    background-position: -128px -48px
}

.ui-icon-arrowthick-2-ne-sw {
    background-position: -144px -48px
}

.ui-icon-arrowthick-2-e-w {
    background-position: -160px -48px
}

.ui-icon-arrowthick-2-se-nw {
    background-position: -176px -48px
}

.ui-icon-arrowthickstop-1-n {
    background-position: -192px -48px
}

.ui-icon-arrowthickstop-1-e {
    background-position: -208px -48px
}

.ui-icon-arrowthickstop-1-s {
    background-position: -224px -48px
}

.ui-icon-arrowthickstop-1-w {
    background-position: -240px -48px
}

.ui-icon-arrowreturnthick-1-w {
    background-position: 0 -64px
}

.ui-icon-arrowreturnthick-1-n {
    background-position: -16px -64px
}

.ui-icon-arrowreturnthick-1-e {
    background-position: -32px -64px
}

.ui-icon-arrowreturnthick-1-s {
    background-position: -48px -64px
}

.ui-icon-arrowreturn-1-w {
    background-position: -64px -64px
}

.ui-icon-arrowreturn-1-n {
    background-position: -80px -64px
}

.ui-icon-arrowreturn-1-e {
    background-position: -96px -64px
}

.ui-icon-arrowreturn-1-s {
    background-position: -112px -64px
}

.ui-icon-arrowrefresh-1-w {
    background-position: -128px -64px
}

.ui-icon-arrowrefresh-1-n {
    background-position: -144px -64px
}

.ui-icon-arrowrefresh-1-e {
    background-position: -160px -64px
}

.ui-icon-arrowrefresh-1-s {
    background-position: -176px -64px
}

.ui-icon-arrow-4 {
    background-position: 0 -80px
}

.ui-icon-arrow-4-diag {
    background-position: -16px -80px
}

.ui-icon-extlink {
    background-position: -32px -80px
}

.ui-icon-newwin {
    background-position: -48px -80px
}

.ui-icon-refresh {
    background-position: -64px -80px
}

.ui-icon-shuffle {
    background-position: -80px -80px
}

.ui-icon-transfer-e-w {
    background-position: -96px -80px
}

.ui-icon-transferthick-e-w {
    background-position: -112px -80px
}

.ui-icon-folder-collapsed {
    background-position: 0 -96px
}

.ui-icon-folder-open {
    background-position: -16px -96px
}

.ui-icon-document {
    background-position: -32px -96px
}

.ui-icon-document-b {
    background-position: -48px -96px
}

.ui-icon-note {
    background-position: -64px -96px
}

.ui-icon-mail-closed {
    background-position: -80px -96px
}

.ui-icon-mail-open {
    background-position: -96px -96px
}

.ui-icon-suitcase {
    background-position: -112px -96px
}

.ui-icon-comment {
    background-position: -128px -96px
}

.ui-icon-person {
    background-position: -144px -96px
}

.ui-icon-print {
    background-position: -160px -96px
}

.ui-icon-trash {
    background-position: -176px -96px
}

.ui-icon-locked {
    background-position: -192px -96px
}

.ui-icon-unlocked {
    background-position: -208px -96px
}

.ui-icon-bookmark {
    background-position: -224px -96px
}

.ui-icon-tag {
    background-position: -240px -96px
}

.ui-icon-home {
    background-position: 0 -112px
}

.ui-icon-flag {
    background-position: -16px -112px
}

.ui-icon-calendar {
    background-position: -32px -112px
}

.ui-icon-cart {
    background-position: -48px -112px
}

.ui-icon-pencil {
    background-position: -64px -112px
}

.ui-icon-clock {
    background-position: -80px -112px
}

.ui-icon-disk {
    background-position: -96px -112px
}

.ui-icon-calculator {
    background-position: -112px -112px
}

.ui-icon-zoomin {
    background-position: -128px -112px
}

.ui-icon-zoomout {
    background-position: -144px -112px
}

.ui-icon-search {
    background-position: -160px -112px
}

.ui-icon-wrench {
    background-position: -176px -112px
}

.ui-icon-gear {
    background-position: -192px -112px
}

.ui-icon-heart {
    background-position: -208px -112px
}

.ui-icon-star {
    background-position: -224px -112px
}

.ui-icon-link {
    background-position: -240px -112px
}

.ui-icon-cancel {
    background-position: 0 -128px
}

.ui-icon-plus {
    background-position: -16px -128px
}

.ui-icon-plusthick {
    background-position: -32px -128px
}

.ui-icon-minus {
    background-position: -48px -128px
}

.ui-icon-minusthick {
    background-position: -64px -128px
}

.ui-icon-close {
    background-position: -80px -128px
}

.ui-icon-closethick {
    background-position: -96px -128px
}

.ui-icon-key {
    background-position: -112px -128px
}

.ui-icon-lightbulb {
    background-position: -128px -128px
}

.ui-icon-scissors {
    background-position: -144px -128px
}

.ui-icon-clipboard {
    background-position: -160px -128px
}

.ui-icon-copy {
    background-position: -176px -128px
}

.ui-icon-contact {
    background-position: -192px -128px
}

.ui-icon-image {
    background-position: -208px -128px
}

.ui-icon-video {
    background-position: -224px -128px
}

.ui-icon-script {
    background-position: -240px -128px
}

.ui-icon-alert {
    background-position: 0 -144px
}

.ui-icon-info {
    background-position: -16px -144px
}

.ui-icon-notice {
    background-position: -32px -144px
}

.ui-icon-help {
    background-position: -48px -144px
}

.ui-icon-check {
    background-position: -64px -144px
}

.ui-icon-bullet {
    background-position: -80px -144px
}

.ui-icon-radio-on {
    background-position: -96px -144px
}

.ui-icon-radio-off {
    background-position: -112px -144px
}

.ui-icon-pin-w {
    background-position: -128px -144px
}

.ui-icon-pin-s {
    background-position: -144px -144px
}

.ui-icon-play {
    background-position: 0 -160px
}

.ui-icon-pause {
    background-position: -16px -160px
}

.ui-icon-seek-next {
    background-position: -32px -160px
}

.ui-icon-seek-prev {
    background-position: -48px -160px
}

.ui-icon-seek-end {
    background-position: -64px -160px
}

.ui-icon-seek-start {
    background-position: -80px -160px
}

.ui-icon-seek-first {
    background-position: -80px -160px
}

.ui-icon-stop {
    background-position: -96px -160px
}

.ui-icon-eject {
    background-position: -112px -160px
}

.ui-icon-volume-off {
    background-position: -128px -160px
}

.ui-icon-volume-on {
    background-position: -144px -160px
}

.ui-icon-power {
    background-position: 0 -176px
}

.ui-icon-signal-diag {
    background-position: -16px -176px
}

.ui-icon-signal {
    background-position: -32px -176px
}

.ui-icon-battery-0 {
    background-position: -48px -176px
}

.ui-icon-battery-1 {
    background-position: -64px -176px
}

.ui-icon-battery-2 {
    background-position: -80px -176px
}

.ui-icon-battery-3 {
    background-position: -96px -176px
}

.ui-icon-circle-plus {
    background-position: 0 -192px
}

.ui-icon-circle-minus {
    background-position: -16px -192px
}

.ui-icon-circle-close {
    background-position: -32px -192px
}

.ui-icon-circle-triangle-e {
    background-position: -48px -192px
}

.ui-icon-circle-triangle-s {
    background-position: -64px -192px
}

.ui-icon-circle-triangle-w {
    background-position: -80px -192px
}

.ui-icon-circle-triangle-n {
    background-position: -96px -192px
}

.ui-icon-circle-arrow-e {
    background-position: -112px -192px
}

.ui-icon-circle-arrow-s {
    background-position: -128px -192px
}

.ui-icon-circle-arrow-w {
    background-position: -144px -192px
}

.ui-icon-circle-arrow-n {
    background-position: -160px -192px
}

.ui-icon-circle-zoomin {
    background-position: -176px -192px
}

.ui-icon-circle-zoomout {
    background-position: -192px -192px
}

.ui-icon-circle-check {
    background-position: -208px -192px
}

.ui-icon-circlesmall-plus {
    background-position: 0 -208px
}

.ui-icon-circlesmall-minus {
    background-position: -16px -208px
}

.ui-icon-circlesmall-close {
    background-position: -32px -208px
}

.ui-icon-squaresmall-plus {
    background-position: -48px -208px
}

.ui-icon-squaresmall-minus {
    background-position: -64px -208px
}

.ui-icon-squaresmall-close {
    background-position: -80px -208px
}

.ui-icon-grip-dotted-vertical {
    background-position: 0 -224px
}

.ui-icon-grip-dotted-horizontal {
    background-position: -16px -224px
}

.ui-icon-grip-solid-vertical {
    background-position: -32px -224px
}

.ui-icon-grip-solid-horizontal {
    background-position: -48px -224px
}

.ui-icon-gripsmall-diagonal-se {
    background-position: -64px -224px
}

.ui-icon-grip-diagonal-se {
    background-position: -80px -224px
}

.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 3px
}

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 3px
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 3px
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 3px
}

.ui-widget-overlay {
    background: #aaa;
    opacity: .3;
    filter: Alpha(Opacity=30)
}

.ui-widget-shadow {
    -webkit-box-shadow: 0 0 5px #666;
    box-shadow: 0 0 5px #666
}

.mp_banner-main .mp_banner-title {
    font-size: 84px
}

.mp_banner-discount-desc {
    font-size: 30px
}

.discounts-banner-text ul {
    padding-left: 20px
}

.mpinsta-modal-cart {
    position: static
}

.mp_banner-main .mp_banner-title {
    font-size: 200px;
    font-weight: 600
}

.mp_banner-discount-desc {
    font-size: 50px;
    font-weight: 600
}

.button-back {
    color: #2F3842
}

.mp_banner-small .mp_banner-title {
    text-shadow: 0 0 3px #9E9E9E
}

.mp_banner-large .mp_banner-title {
    text-shadow: 0 0 5px #607D8B
}

.mp_banner-large-border .mp_banner-title {
    text-shadow: 0 0 5px #9E9E9E
}

span.blue-label-sh {
    text-shadow: none;
    color: #86a7f8;
    font-size: 90px;
    line-height: 100px
}

span.red-label-sh {
    text-shadow: none;
    color: #EF0614
}

span.yellow-label-sh {
    text-shadow: none;
    color: #FFEB7E
}

span.white-label-sh {
    text-shadow: none;
    color: #EC008C
}

span.white-label-rigth-sh {
    text-shadow: none;
    color: #ffffff;
    float: right;
    text-align: right
}

span.white-label-sh-mid {
    text-shadow: none;
    color: #fff;
    font-size: 58px
}

span.white-black-label-sh {
    text-shadow: 0 0 25px #000000
}

span.ping2-label-sh {
    text-shadow: none;
    color: #F5EDEA;
    font-size: 52px;
    line-height: 52px
}

span.ultraviolet-label-sh {
    text-shadow: none;
    color: #8B08A6
}

span.green-label-sh {
    text-shadow: none;
    color: #b6fdb1
}

span.green2-label-sh {
    text-shadow: none;
    color: #0F5D5A
}

span.gray-label-sh {
    text-shadow: none;
    color: #2F3842
}

span.gray4-label-sh {
    font-size: 46px;
    line-height: 48px;
    text-shadow: none;
    color: #2F3842
}

span.gray2-label-sh {
    text-shadow: none;
    color: #4A4446
}

span.gray-margin-label-sh {
    text-shadow: none;
    color: #2F3842;
    font-size: 66px;
    margin-top: -100px
}

span.ping-label-sh {
    text-shadow: none;
    color: #dbc2c1
}

span.brown-label-sh {
    text-shadow: none;
    color: #5d392b
}

span.brown2-label-sh {
    text-shadow: none;
    color: #583a46
}

span.brown3-label-sh {
    text-shadow: none;
    color: #b86146;
    font-size: 54px;
    line-height: 64px
}

span.brown4-label-sh {
    text-shadow: none;
    color: #4b3b3b
}

span.vine-label-sh {
    text-shadow: none;
    color: #600818
}

span.purple-label-sh {
    text-shadow: none;
    color: #4d256a
}

span.orange-label-sh {
    text-shadow: none;
    color: #de2417
}

span.maroon-label-sh {
    text-shadow: none;
    color: #300173
}

span.magenta-label-sh {
    text-shadow: none;
    color: #34365d
}

span.white-x-label-sh {
    text-shadow: none;
    font-size: 64px
}

span.white-label-shadow {
    text-shadow: 0 0 15px #FF387E
}

span.white-m-label-sh {
    font-size: 54px;
    line-height: 58px
}

span.white-mm-label-sh {
    font-size: 50px;
    font-weight: 900;
    text-align: center
}

.link-dis {
    border-bottom: 2px solid #FF387E;
    color: inherit;
    position: relative;
    background: transparent;
    padding-top: 2px
}

.link-dis:hover, .linkdis:active, .link-dis:focus {
    text-decoration: none;
    color: inherit;
    background: rgba(255, 56, 126, 0.6)
}

@media (max-width: 767.98px) {
    span.white-m-label-sh, span.white-x-label-sh, span.white-gold-label-sh, span.white-label-sh-mid, span.blue-label-sh, span.brown-label-sh, span.brown3-label-sh {
        font-size: 24px;
        line-height: 26px
    }

    .mp_banner-main .mp_banner-title {
        font-size: 24px
    }

    .mp_banner-discount-desc {
        font-size: 20px;
        margin-bottom: 20px
    }

    span.ping2-label-sh {
        font-size: 26px;
        line-height: 30px
    }

    span.white-mm-label-sh {
        font-size: 26px
    }

    span.gray4-label-sh {
        font-size: 18px;
        line-height: 20px;
        text-shadow: none;
        color: #2F3842
    }
}

@media (max-width: 991.98px) {
    span.white-m-label-sh, span.white-x-label-sh, span.white-gold-label-sh, span.ping2-label-sh, span.white-label-sh-mid, span.blue-label-sh, span.brown-label-sh, span.brown3-label-sh {
        font-size: 32px;
        line-height: 38px
    }

    .mp_banner-main .mp_banner-title {
        font-size: 40px
    }

    .mp_banner-discount-desc {
        font-size: 25px;
        margin-bottom: 20px
    }

    span.white-mm-label-sh {
        font-size: 36px
    }

    span.gray4-label-sh {
        font-size: 20px;
        line-height: 22pxtext-shadow: none;
        color: #2F3842
    }
}

.breadcrumbs-content ul li a span {
    color: #495264
}

.checkbox-block .checkbox-block-error, .select-block .select-block-error {
    position: absolute;
    bottom: 0;
    font-size: 12px;
    font-weight: 500;
    color: #e23139;
    opacity: 0
}

.checkbox-block[data-checkbox-checked="error"] .checkbox-block-error, .select-block[data-select-selected="error"] .select-block-error {
    bottom: -20px;
    opacity: 1
}

.checkbox-block[data-checkbox-checked="error"] input[type="checkbox"] + label > span {
    border-color: #e23139
}

.select-block[data-select-selected="error"] .select2-container {
    border: solid 1px #e23139
}

.checkbox-block {
    position: relative
}

.blue-gradient-line-right {
    background: linear-gradient(to right, #327adb, #00d1ff)
}

.mpinsta-gallery-modal .modal-content .modal-body > div {
    margin-bottom: 20px
}

.mpinsta-gallery-modal .modal-content .modal-body > div:last-child {
    margin-bottom: 0
}

.product-card-quicklook .preloader {
    text-align: center;
    padding: 40px
}

.category-filter__sort-item a {
    -webkit-transition: color .3s ease 0;
    transition: color .3s ease 0;
    font-size: 14px;
    font-weight: 400;
    margin: 0;
    color: #2b2b2b;
    cursor: pointer
}

.category-filter__sort-item a:hover {
    color: #9C27B0;
    text-decoration: none
}

.category-filter__sort-item a.active, .category-filter__sort-item a.active:hover {
    font-weight: 700;
    color: #2b2b2b;
    cursor: default
}

.cart-products__products-list-item-actions-wishlist[data-wishlist-button="remove"] svg path, .cart-products__products-list-item-actions-wishlist[data-wishlist-button="remove"] svg path {
    fill: #9C27B0
}

.input-block input + div + label {
    position: absolute;
    top: -webkit-calc(50% - 16px / 2);
    top: calc(50% - 16px / 2);
    left: 20px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1em;
    color: #828596
}

.input-block[data-input-filled="filled"] > label, .input-block[data-input-filled="error"] > label {
    top: 15px !important;
    font-size: 12px !important
}

.input-block input:focus + div + label {
    top: 15px;
    font-size: 12px
}

.prepared {
    opacity: 0;
    -webkit-transform: scale(0.5) translateY(10%);
    -ms-transform: scale(0.5) translateY(10%);
    transform: scale(0.5) translateY(10%)
}

.product-card-quicklook__info-availability {
    margin-right: 2px
}

.product-card__img.solo:hover .product-card__img-main {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
}

.product-card__img.solo:hover .product-card__img-aux {
    opacity: 0;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
}

.preloader {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 100%;
    padding: 0;
    color: transparent;
    text-align: center;
    font-size: 0;
    background-color: rgba(255, 255, 255, 0.95)
}

.preloader:after {
    position: fixed;
    top: 35%;
    left: 50%;
    width: 150px;
    height: 150px;
    margin-left: -75px;
    content: ' ';
    background-image: url(../img/preloader.svg);
    background-position: center center;
    background-size: 150px;
    background-repeat: no-repeat
}

.ui-menu.ui-widget .ui-menu-item-wrapper {
    background: #fff;
    font-size: 16px;
    font-weight: 500;
    color: #2b2b2b;
    padding: 0;
    padding-left: 20px;
    line-height: 40px;
    border-bottom: 1px solid #dedede
}

.ui-menu.ui-widget .ui-menu-item-wrapper:hover {
    background: #ebf0f6;
    margin: 0;
    border: none;
    border-bottom: 1px solid #dedede
}

button.loading {
    position: relative
}

button.loading:before {
    content: "";
    display: block;
    background: url(/bitrix/panel/main/images/waiter-button-light.gif) no-repeat;
    width: 14px;
    background-size: 100%;
    height: 14px;
    position: absolute;
    left: -16px;
    top: 0
}

#leave_review_errors div {
    color: #EC1940;
    padding: 15px
}

.sale-paysystem-wrapper {
    border: none;
    padding: 0;
    margin: 0;
    color: #828596;
    line-height: 1.1em;
    font-size: 14px;
    font-weight: 300;
    font-family: "Roboto", "Helvetica Neue", Helvetica, sans-serif
}

.sale-paysystem-wrapper br + br {
    display: none;
}

.sale-paysystem-wrapper .tablebodytext {
    font-size: 12px;
    font-weight: 400;
    color: #3d3d3d;
    line-height: 18px;
    margin-bottom: 15px;
    display: block;
}

.sale-paysystem-wrapper .tablebodytext b {
    font-weight: normal;
}

.sale-paysystem-wrapper .tablebodytext.sale-paysystem-description b {
    font-weight: bold;
}

.sale-paysystem-yandex-button-container {
    margin: -10px 0 0 0;
}

.sale-paysystem-yandex-button {
    margin: 0;
    line-height: 40px;
}

.sale-paysystem-yandex-button-item.sale-paysystem-yandex-checkout-button-item {
    color: #9C27B0;
    font-size: 12px;
    font-weight: 600;
    padding: 0;
    background: none;
    font-family: "Roboto", "Helvetica Neue", Helvetica, sans-serif;
    margin-bottom: 1.4rem;
}

.sale-paysystem-yandex-button-descrition {
    display: block;
    color: #3d3d3d;
    line-height: 1.1em;
    font-size: 12px;
    font-weight: 400;
    font-family: "Roboto", "Helvetica Neue", Helvetica, sans-serif;
    margin-bottom: 1.4rem;
    margin-top: 0.5rem;
}

.account-order-modal {
    opacity: 1;
}

@media (max-width: 360px) {
    .header__phone-link {
        font-size: 13px;
    }
}

.maintenance__logo img {
    max-width: 500px;
}

.accountorderspage .category__load {
    display: none
}

.discounts-banner-title-normal {
    font-size: 40px;
    font-weight: 600;
    line-height: 1.2em;
    margin-bottom: 20px;
}

/* Try to hide Yandex.Sovetnik */
body > style + div,
body > style + div + div {
    display: none !important;
    opacity: 0;
    height: 0;
    overflow: hidden;
}

.catalogue-nav__backs-item {
    overflow: hidden;
}

.header + .secondary {
    margin-top: 50px;
}

.personal-links {
    text-align: center;
    padding-bottom: 10px;
}

.review-product__text,
.review-product__date {
    color: #000000 !important;
}

.product-gallery.product-gallery_quicklook {
    width: 100%;
}

.breadcrumb-category {
    border: none;
    max-width: 940px;
    margin: 0 auto;
}

.catalog-id-padding {
    padding-top: 155px !important;
}

.category {
    padding-top: 65px;
}

.category-filter__content {
    display: none;
}

.new-title {
    margin-top: 24px;
}

.new-title h1 {
    display: inline;
}

.new-title .category-filter__amount {
    vertical-align: top;
}

@media (max-width: 1362px) {
    .catalog-id-padding {
        padding-top: 190px !important
    }
}

@media (max-width: 1050px) {
    .catalog-id-padding {
        padding-top: 218px !important
    }
}

@media (max-width: 992px) {
    .catalog-id-padding {
        padding-top: 220px !important
    }

    .category {
        padding-top: 85px;
    }

    .new-title h1 {
        font-size: 32px;
    }

    .new-title .category-filter__amount {
        font-size: 16px;
    }
}

@media (max-width: 934px) {
    .catalog-id-padding {
        padding-top: 225px !important
    }
}

@media (max-width: 838px) {
    .catalog-id-padding {
        padding-top: 240px !important
    }
}

@media (max-width: 775px) {
    .catalog-id-padding {
        padding-top: 150px !important
    }
}

@media (max-width: 767px) {
    .catalog-id-padding {
        padding-top: 150px !important
    }

    .category {
        padding-top: 85px;
    }

    .category-filter__content {
        display: block;
    }

    .category-filter-block {
        top: 139px;
    }
}

.breadcrumb-category .breadcrumbs-col {
    padding: 0;
}

.breadcrumb-product {
    min-width: 100%;
    padding: 0;
}

.mp_banner-background {
    position: relative !important;
}

@media (width >= 992px) {
    .mp_banner-background_mobile {
        display: none;
    }

    .mp_banner-background_desktop {
        display: block;
    }
}

@media (width <= 992px) {
    .mp_banner-background_mobile {
        display: block;
    }

    .mp_banner-background_desktop {
        display: none;
    }
}

.mp_banner-background__image {
    height: auto !important;
}

.mp_banner-wrap {
    height: auto !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

@media (min-width:  1092px) and (max-width: 1280px) {
    .header__logo {
        margin-left: 19px;
    }
}

.product-card__title,
.category-filter-block__standard-value,
.category-filter-block__standard-value label {
    font-weight: 500 !important;
}

.cart-products__products-list-item-title,
.input-block,
.input-block input,
.checkbox-block a,
.accordion-card-header-button {
    font-weight: 400 !important;
}

.product-gallery {
	position: relative;
}

.product-card__action {
    width: 100%;
}
@media(max-width: 991.98px) {
    .gift-button__text {
        display:block;
    }
}

.product-card__title {
    height: 110px;
}

.product-header__actions-marketplaces {
    margin: 20px 0;
}

.product-header__actions-marketplaces h5 {
    font-size: 14px;
}

.product-header__actions-marketplaces ul {
    list-style: none;
    padding-left: 0
}

.product-header__actions-marketplaces li {
    margin: 5px 0;
}
